@import url("production.min.css");
@import url("menu.css");


/**********************/
.rapps_mobile_only {display: none;}
/* Smartphone Portrait and Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 479px) {
   .rapps_mobile_only {display: inline;}
}
/**********************/

/**********************/

.rapps_desktop_only {display: none;}
/* Smartphone Portrait and Landscape */

@media only screen and (min-device-width: 480px) {
   .rapps_desktop_only {display: inline;}
}
/**********************/

.top-image-mobile {
   width: 100%;
   height: auto;
   position:fixed;
   top: 0;
   left:0;
}


